Subject: [ppsp] New Version Notification for draft-wang-ppsp-vod-system-00.txt

From: "duan" <[email-masked]>
Date: Wed, 20 Oct 2010 22:11:43 +0800

Dear all,

We have submited a new draft: Implementation of a P2P-VoD System with
video-segmentation and Network Coding. It is at
http://www.ietf.org/id/draft-wang-ppsp-vod-system-00.txt
Any comments are welcome!

Abstract
This document introduces a practical work for a Peer-to-Peer (P2P) VoD
system with video segmentation (VS) and network coding (NC). 
In this document, it introduces some key problem of P2P-VoD system. Then it
gives a brief introduction on our P2P-VoD system and especially discusses
some key technologies aimed at those mentioned problems.